[General]
title=Settings
lang=Bulgarian
hdd_id_label=System code:
license_label=Activation code:
B_Save=Save
info_label=Success
info_mess=Activation successful!
status_label=The product is activated
msg_warning=Warning
wrong_code=Wrong activation code!
save_msg=The save is successful!
licensebutton=Settings
portallabel=Portal address:
MAClabel=MAC address:
generatebutton=Generate playlist
checkbutton=Check MAC address
stopbutton=Stop
selectfiles_button=Select files with MAC addresses
startbutton=Processing
forcontacts=Contacts:
portal_msg=You have not entered a portal address!
MAC_msg=The MAC address you entered is incorrect!
license_msg=You are trying to use an unlicensed product!
trial_msg=The trial period expires after
trial_day=day
trial_days=days
trial_stat=The trial period has expired!
inactivate_mac1=MAC address
inactivate_mac2=is inactive or not connected to the portal!
inactivate_mac=This MAC address is inactive or not connected to the portal!
cannot_gen_playlist=A playlist cannot be generated for this type of portals!
waitlabel1=The playlist is being generated...
importbutton=Import
file_choise=Select a file
file_all=All files
waitlabel=MAC processing:
save_title=Save file
save_all=All files
save_m3u=M3U files
save_txt=TXT files
file_file=The file
file_rec=was successfully saved.
file_not_rec=Failed to save the file
savebutton=Save
wrong_portal=This portal uses a playlist with username and password
manual_sn_id=Manual input parameters
SNlabel=Serial number:
DeviceIDlabel=Device ID:
DeviceID2label=Device ID2:
param_msg=You have not entered all parameters!
changetheme=Dark theme
changelang=Трябва да рестартирате приложението за да се отразят промените!
clearfiles_button=Clear
